/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "5"; */
"5.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "6"; */
"6.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "7"; */
"7.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "8"; */
"8.title" = "Tâche";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "9"; */
"9.title" = "Édition";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "10"; */
"10.title" = "Aide";

/* Class = "NSMenuItem"; title = "Carbon Copy Cloner"; ObjectID = "11"; */
"11.title" = "Carbon Copy Cloner";

/* Class = "NSMenu"; title = "Carbon Copy Cloner"; ObjectID = "12"; */
"12.title" = "Carbon Copy Cloner";

/* Class = "NSMenuItem"; title = "Privileged Helper Tool Diagnostics"; ObjectID = "13"; */
"13.title" = "Diagnostic de l'utilitaire privilégié";

/* Class = "NSMenuItem"; title = "[[status]]"; ObjectID = "14"; */
"14.title" = "[[status]]";

/* Class = "NSMenuItem"; title = "Reinstall the Helper Tool"; ObjectID = "16"; */
"16.title" = "Réinstaller l'utilitaire";

/* Class = "NSMenuItem"; title = "[[installed_version]]"; ObjectID = "17"; */
"17.title" = "[[installed_version]]";

/* Class = "NSMenuItem"; title = "[[bundle_version]]"; ObjectID = "18"; */
"18.title" = "[[bundle_version]]";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "20"; */
"20.title" = "Désinstaller CCC…";

/* Class = "NSMenuItem"; title = "Purchase CCC..."; ObjectID = "23"; */
"23.title" = "Acheter CCC…";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "24"; */
"24.title" = "Réglages...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "25"; */
"25.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "27"; */
"27.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Quit CCC"; ObjectID = "29"; */
"29.title" = "Quitter CCC";

/* Class = "NSMenuItem"; title = "Hide CCC"; ObjectID = "30"; */
"30.title" = "Masquer CCC";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "31"; */
"31.title" = "Services";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "32"; */
"32.title" = "Rechercher les mises à jour…";

/* Class = "NSMenuItem"; title = "About CCC"; ObjectID = "33"; */
"33.title" = "À propos de CCC";

/* Class = "NSMenu"; title = "Services"; ObjectID = "34"; */
"34.title" = "Services";

/* Class = "NSMenu"; title = "Help"; ObjectID = "35"; */
"35.title" = "Aide";

/* Class = "NSMenuItem"; title = "What's New in CCC?"; ObjectID = "38"; */
"38.title" = "Nouveautés de CCC";

/* Class = "NSMenuItem"; title = "Show Expert Settings..."; ObjectID = "39"; */
"39.title" = "Afficher les réglages expert…";

/* Class = "NSMenuItem"; title = "Report a Problem..."; ObjectID = "40"; */
"40.title" = "Signaler un problème…";

/* Class = "NSMenuItem"; title = "Enable Debug Output"; ObjectID = "41"; */
"41.title" = "Activer la sortie de débogage";

/* Class = "NSMenuItem"; title = "Ask a Question About CCC..."; ObjectID = "42"; */
"42.title" = "Poser une question sur CCC…";

/* Class = "NSMenuItem"; title = "CCC Help"; ObjectID = "43"; */
"43.title" = "Aide de CCC";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "44"; */
"44.title" = "Édition";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "45"; */
"45.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "47"; */
"47.title" = "Couper";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "49"; */
"49.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "50"; */
"50.title" = "Coller";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "51"; */
"51.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "52"; */
"52.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "53"; */
"53.title" = "Copier";

/* Class = "NSMenu"; title = "Task"; ObjectID = "54"; */
"54.title" = "Tâche";

/* Class = "NSMenuItem"; title = "Reset to Defaults"; ObjectID = "55"; */
"55.title" = "Rétablir les réglages par défaut";

/* Class = "NSMenuItem"; title = "Delete Task…"; ObjectID = "57"; */
"57.title" = "Supprimer la tâche…";

/* Class = "NSMenuItem"; title = "New Backup Task"; ObjectID = "58"; */
"58.title" = "Nouvelle tâche de sauvegarde";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "59"; */
"59.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "60"; */
"60.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "62"; */
"62.title" = "Enregistrer";

/* Class = "NSMenu"; title = "Window"; ObjectID = "63"; */
"63.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Task History"; ObjectID = "64"; */
"64.title" = "Historique des tâches";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "65"; */
"65.title" = "Fenêtre principale";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "67"; */
"67.title" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "69"; */
"69.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "70"; */
"70.title" = "Placer dans le Dock";

/* Class = "NSMenu"; title = "View"; ObjectID = "71"; */
"71.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "72"; */
"72.title" = "Personnaliser la barre d’outils…";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "74"; */
"74.title" = "Masquer la barre d'outils";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "78"; */
"78.title" = "Tâches";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "80"; */
"80.title" = "Volumes";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "81"; */
"81.title" = "Afficher la barre latérale";

/* Class = "NSMenuItem"; title = "Set up your first backup task"; ObjectID = "1QY-WP-wcs"; */
"1QY-WP-wcs.title" = "Configurer votre première tâche de sauvegarde";

/* Class = "NSMenuItem"; title = "Open Debug Logs"; ObjectID = "1o5-0T-tNd"; */
"1o5-0T-tNd.title" = "Ouvrir les historiques de débogage";

/* Class = "NSMenuItem"; title = "See which files were updated on the destination"; ObjectID = "1o7-3j-Rcs"; */
"1o7-3j-Rcs.title" = "Voir quels fichiers ont été mis à jour sur la destination";

/* Class = "NSMenuItem"; title = "Disk Utility"; ObjectID = "1tw-FG-Tq2"; */
"1tw-FG-Tq2.title" = "Utilitaire de disque";

/* Class = "NSMenuItem"; title = "Delete a SafetyNet Folder…"; ObjectID = "4cU-7g-eB9"; */
"4cU-7g-eB9.title" = "Supprimer un dossier SafetyNet…";

/* Class = "NSMenuItem"; title = "Capture Screenshot"; ObjectID = "7iC-C9-Hf0"; */
"7iC-C9-Hf0.title" = "Faire une capture d'écran";

/* Class = "NSMenuItem"; title = "Delete snapshots from the startup disk"; ObjectID = "9OP-qG-m4v"; */
"9OP-qG-m4v.title" = "Supprimer les instantanés du disque de démarrage";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "9bo-Hd-cIx"; */
"9bo-Hd-cIx.title" = "Désinstaller CCC…";

/* Class = "NSMenuItem"; title = "Find and restore an older version of a file"; ObjectID = "C0g-fw-AiW"; */
"C0g-fw-AiW.title" = "Rechercher et restaurer une ancienne version d'un fichier";

/* Class = "NSMenuItem"; title = "What's new in CCC v6?"; ObjectID = "DXt-Sr-jgc"; */
"DXt-Sr-jgc.title" = "Nouveautés de CCC v6";

/* Class = "NSMenu"; title = "Utilities"; ObjectID = "Epb-XO-oOP"; */
"Epb-XO-oOP.title" = "Utilitaires";

/* Class = "NSMenuItem"; title = "Mount a network volume…"; ObjectID = "H1z-In-oaI"; */
"H1z-In-oaI.title" = "Monter un volume réseau…";

/* Class = "NSMenuItem"; title = "Create Pro License Sidecar File"; ObjectID = "M4k-4X-mdZ"; */
"M4k-4X-mdZ.title" = "Créer un fichier sidecar de licence Pro";

/* Class = "NSTextFieldCell"; title = "VERSION"; ObjectID = "M6h-WQ-sFM"; */
"M6h-WQ-sFM.title" = "VERSION";

/* Class = "NSTextFieldCell"; title = "WEB"; ObjectID = "MH5-kc-Cd8"; */
"MH5-kc-Cd8.title" = "WEB";

/* Class = "NSMenuItem"; title = "Task Groups"; ObjectID = "Prg-7e-lMR"; */
"Prg-7e-lMR.title" = "Groupes de tâches";

/* Class = "NSMenuItem"; title = "New Task Group"; ObjectID = "Q4V-Mb-wSt"; */
"Q4V-Mb-wSt.title" = "Nouveau groupe de tâches";

/* Class = "NSMenuItem"; title = "Show Coaching Tips"; ObjectID = "QU5-FE-wlC"; */
"QU5-FE-wlC.title" = "Afficher les astuces";

/* Class = "NSMenuItem"; title = "Secure CCC's Scripts folder"; ObjectID = "R3r-D7-0F8"; */
"R3r-D7-0F8.title" = "Sécuriser le dossier de scripts de CCC";

/* Class = "NSMenuItem"; title = "Submit Logs..."; ObjectID = "RvI-Ms-ewz"; */
"RvI-Ms-ewz.title" = "Envoyer les historiques…";

/* Class = "NSMenuItem"; title = "Previous Locale"; ObjectID = "Sea-BJ-xIH"; */
"Sea-BJ-xIH.title" = "Langue précédente";

/* Class = "NSMenuItem"; title = "Toggle Dark Mode"; ObjectID = "Ter-lT-DWO"; */
"Ter-lT-DWO.title" = "Activer/Désactiver le mode sombre";

/* Class = "NSMenuItem"; title = "Grant Full Disk Access to CCC..."; ObjectID = "V9y-th-eJO"; */
"V9y-th-eJO.title" = "Accorder l’accès intégral au disque à CCC";

/* Class = "NSMenuItem"; title = "Load External Tasks & History…"; ObjectID = "VCk-qX-Ucm"; */
"VCk-qX-Ucm.title" = "Charger l'historique et les tâches externes…";

/* Class = "NSBox"; title = "Box"; ObjectID = "VKa-al-8BD"; */
"VKa-al-8BD.title" = "Box";

/* Class = "NSMenuItem"; title = "What's new in CCC v6.1?"; ObjectID = "VXo-OJ-IlH"; */
"VXo-OJ-IlH.title" = "Nouveautés de CCC v6.1";

/* Class = "NSMenuItem"; title = "Export All Tasks..."; ObjectID = "W1D-H8-G2y"; */
"W1D-H8-G2y.title" = "Exporter toutes les tâches…";

/* Class = "NSMenu"; title = "Learn How To…"; ObjectID = "WYm-9V-KSF"; */
"WYm-9V-KSF.title" = "Articles d'aide…";

/* Class = "NSMenuItem"; title = "Utilities"; ObjectID = "XP9-jH-c9c"; */
"XP9-jH-c9c.title" = "Utilitaires";

/* Class = "NSMenuItem"; title = "Disk Center"; ObjectID = "bUe-40-XgJ"; */
"bUe-40-XgJ.title" = "Centre de Disques";

/* Class = "NSMenuItem"; title = "New Restore Task"; ObjectID = "ebO-xa-6JY"; */
"ebO-xa-6JY.title" = "Nouvelle tâche de restauration";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "fZ6-bG-hzy"; */
"fZ6-bG-hzy.title" = "Version";

/* Class = "NSTextFieldCell"; title = "COPYRIGHT"; ObjectID = "fZV-4J-6CE"; */
"fZV-4J-6CE.title" = "COPYRIGHT";

/* Class = "NSBox"; title = "Box"; ObjectID = "gcR-jZ-uyB"; */
"gcR-jZ-uyB.title" = "Box";

/* Class = "NSMenuItem"; title = "Next Locale"; ObjectID = "huO-Rs-ZCd"; */
"huO-Rs-ZCd.title" = "Langue suivante";

/* Class = "NSMenuItem"; title = "Customize the retention of backup history on your backup"; ObjectID = "itl-Dp-Jx5"; */
"itl-Dp-Jx5.title" = "Personnaliser la conservation de l'historique de sauvegarde sur votre sauvegarde";

/* Class = "NSMenuItem"; title = "Run Now"; ObjectID = "jya-rj-4Qy"; */
"jya-rj-4Qy.title" = "Exécuter";

/* Class = "NSMenuItem"; title = "Simple Mode"; ObjectID = "mAy-bK-tNJ"; */
"mAy-bK-tNJ.title" = "Mode simple";

/* Class = "NSMenuItem"; title = "Disable All Tasks & Quit"; ObjectID = "mMo-2a-i0w"; */
"mMo-2a-i0w.title" = "Désactiver toutes les tâches et quitter";

/* Class = "NSMenuItem"; title = "Schedule a task to run automatically"; ObjectID = "rQE-YP-i3j"; */
"rQE-YP-i3j.title" = "Programmer l'exécution automatique d'une tâche";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "rXq-en-rC5"; */
"rXq-en-rC5.title" = "Terminal";

/* Class = "NSMenuItem"; title = "Import Task..."; ObjectID = "swA-5g-RPx"; */
"swA-5g-RPx.title" = "Importer une tâche…";

/* Class = "NSMenuItem"; title = "Recommend CCC to a friend…"; ObjectID = "uT1-hx-wUt"; */
"uT1-hx-wUt.title" = "Recommander CCC à un ami…";

/* Class = "NSMenuItem"; title = "macOS Installer Media Assistant"; ObjectID = "uhT-5d-83e"; */
"uhT-5d-83e.title" = "Assistant Support d'installation de macOS";

/* Class = "NSMenuItem"; title = "Export Task…"; ObjectID = "vEN-Hh-4T0"; */
"vEN-Hh-4T0.title" = "Exporter une tâche…";

/* Class = "NSMenuItem"; title = "Learn How To…"; ObjectID = "x4u-Sp-gRR"; */
"x4u-Sp-gRR.title" = "Articles d'aide…";

/* Class = "NSMenuItem"; title = "Standard Mode"; ObjectID = "xEi-5Y-pn7"; */
"xEi-5Y-pn7.title" = "Mode standard";

/* Class = "NSMenuItem"; title = "Get a visual comparison of the source and destination"; ObjectID = "yaJ-a3-3Ik"; */
"yaJ-a3-3Ik.title" = "Afficher une comparatif graphique de la source et de la destination";
